Subject: Re: [PATCH net-next] docs: networking: document NAPI

From: Jakub Kicinski <[email-masked]>
Date: Wed, 15 Mar 2023 16:17:06 -0700

On Wed, 15 Mar 2023 16:12:42 -0700 Tony Nguyen wrote:
> >   .../device_drivers/ethernet/intel/e100.rst    |   3 +-
> >   .../device_drivers/ethernet/intel/i40e.rst    |   4 +-
> >   .../device_drivers/ethernet/intel/ixgb.rst    |   4 +-  
> 
> ice has an entry as well; we recently updated the (more?) ancient link 
> to the ancient one :P

Sweet Baby J. I'll fix that in v2, and there seems to be another 
link in CAN.. should have grepped harder :)